<h1>Make a Transfer</h1>
<hr>
<div *ngIf="accounts.length==0">
  <p>No registered accounts</p>
</div>
<div *ngIf="accounts.length>=0">
  <p>Please select the target account</p>
  <table class="table table-hover">
    <thead>
      <tr>
        <th>Owner</th>
        <th>&nbsp;</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let account of accounts">
        <td>{{account.firstName}} {{account.lastName}}</td>
        <td>
          <button class="btn btn-link" (click)="transfer(account)">
            Transfer
          </button>
        </td>
      </tr>
    </tbody>
  </table>
</div>
